#
#Thu Jan 20 12:03:27 IST 2022
default.languagetoolchain.version=2.32
default.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v5.50\\packs\\Microchip\\PIC18Fxxxx_DFP\\1.2.26
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc8\\v2.32\\bin
host.id=j1xa-hixg-b
configurations-xml=18293b8922a0920488263dd0cd890092
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5232c20b48df3223daf8c79e5b83e9a8
user-defined-mime-resolver-xml=none
default.com-microchip-mplab-nbide-toolchain-xc8-XC8LanguageToolchain.md5=5fbf721ae6fdf6c15e177315c00dc55e
proj.dir=D\:\\SMEC\\PIC Microcontroller\\PIC18F4580 Software\\numberlock with motor control.X
host.platform=windows
